<!-- Produk Populer -->
<div class="row">
    <label class="control-label">&{'produk_populer.label'}</label>
    <div class="card-list">
        #{list items:searchResult.recommendations, as:'item'}
            <div class="col-md-3">
                <div class="card-item">
                    <div class="card-item-image">
                        <a href="${item.getDetailUrl(model.locationId)}"><img src="/public/images/loader_image.gif" data-src="${item.getImageUrl()}" style="width: 100%;height: 200px" class="lazy img img-responsive" onerror="this.src='@{'/public/images/image-not-found.png'}';"/></a>
                    </div>
                    <div class="card-item-detail">
                        <div class="card-item-title">
                            <a href="${item.getDetailUrl(model.locationId)}">${item.getTrimmedTitle()}</a>
                        </div>
                    </div>
                    <div class="card-item-badges">
                        #{if item.getProductType() != ""}
                            <span class="badges-icon ${item.getProductType()}"></span>${item.getProductType()}
                        #{/if}

                    </div>
                </div>
            </div>
        #{/list}
    </div>
</div>
<!-- End Produk Populer -->
